<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>
<body>
    <nav class="navbar role="navigation" aria-label="main navigation">
        <div class="navbar-brand">
          <a class="navbar-item" href="/">
            <h2 class="nav-brand p-3 ml-6">Adrian Solomon</h2>
          </a>

            <a role="button" class="navbar-burger mt-4" data-target="navMenu" aria-label="menu" aria-expanded="false">
              <span aria-hidden="true"></span>
              <span aria-hidden="true"></span>
              <span aria-hidden="true"></span>
            </a>
        </div>

        <div class="navbar-menu" id="navMenu">
          <div class="navbar-end">
            <div class="navbar-item">
              <div class="buttons">
                <a href="/pdf/Resume.pdf" class="button" id="resume-button">Resume</a>
                <a href="https://github.com/AdrianPrinceSolomon?tab=repositories" class="button is-light">Github</a>
              </div>
            </div>
        </div>
    </nav>
      
      <section class="hero is-fullheight-with-navbar">
            <div class="section">
               <div class="columns is-multiline py-4">
                 <div class="column is-4">
                   <img src="./img/profile.jpg" style="width: 250px;">
                 </div>
                 <div class="column is-6">
                  <address class="subtitle mt-6" >
                    <a><i class="fas fa-map-marker-alt mr-2 my-3"></i>#6 Boundary street, Arouca</a> <br>
                    <a><i class="fas fa-phone-alt mr-2 is-spaced mb-3"></i> Contact: 1 (868) 389-2499</a> <br>
                    <a><i class="fas fa-envelope mr-2"></i> Email: adrian.r.solomon@gmail.com</a>
                  </address>

                  <h2 class="title mt-6">PROFESSIONAL SUMMARY</h2>
                    <p class="subtitle">To seek and maintain a full-time position that offers professional challenges utilizing
                    interpersonal skills, excellent time management and problem-solving skills.</p>
                 </div>

                 <div class="column is-4 mt-4">
                   <h2 class="title">Skills</h2>
                   <ul class="subtitle mt-3 ml-6 b">
                    <li>Technical training</li>
                    <li>Diagnostic procedures</li>
                    <li>End user support</li>
                    <li>Hardware troubleshooting</li>
                   </ul>
                  </div>
                  <div class="column is-4 mt-6 ml-6">
                   <ul class="subtitle mt-5 b">
                     <li>Microsoft Office</li>
                     <li>Computer skills</li>
                     <li>Flexible & Adaptable</li>
                     <li>Installation and repairs</li>
                   </ul>
                 </div>
               </div>
               <hr>
                <div class="title">Work Experience</div>
                  <div class="subtitle ml-6"><strong>SYSTEM TECHNICIAN</strong>| 03/2016 to Current
                    <div class="subtitle"><strong>Home Construction Limited - Level 5 Long circular mall, Long circular road, St.james</strong>
                      <ul class="p-1 b ml-4">
                        <li>Patched software and installed new versions to eliminate security problems and protect data.</li>
                        <li>Broke down and evaluated user problems, using test scripts, personal expertise and probing questions.</li>
                        <li>Configured hardware, devices and software to set up work stations for employees.</li>
                        <li>Processed support requests weekly for technical assistance on wide range of issues .</li>
                        <li>Removed malware, ransomware and other threats from laptops and desktop systems.</li>
                        <li>Collaborated with vendors to locate replacement components and resolve advanced problems.</li>
                        <li>Installed, modified and repaired software and hardware to resolve technical issues.</li>
                        <li>Assessed system hardware and software and suggested modifications to reduce lag time and improve overall speed.</li>
                        <li>Monitored systems in operation and input commands to troubleshoot areas.</li>
                        <li>Created support documentation that enabled user community to extend skills,
                        leverage system features and find resolutions to questions without intervention from support team.</li>
                      </ul>
                    </div>
                  </div>
                  <div class="subtitle ml-6"><strong>SECURITY OFFICER / CCTV TECHNICIAN</strong> | 03/2016 to 08/2018
                    <div class="subtitle"><strong>Home Construction Limited - Trincity Central Rd</strong>
                      <ul class="p-1 b ml-4">
                        <li>Gathered information, identified and implemented resolution, planned follow-up and logged and filed incident report to successfully manage complaints.</li>
                        <li>Oversaw daily monitoring and patrolled buildings, grounds, and work sites.</li>
                        <li>Executed security rules and procedures and calmly and promptly escorted noncompliant individuals out of building.</li>
                        <li>Provided detailed reports of infractions and criminal acts to law enforcement for trial or hearing procedures.</li>
                        <li>Monitored central alarm systems for fire, intrusion and duress alarms and responded to emergencies weekly.</li>
                        <li>Repaired access control, CCTV, electronic devices and electromechanical devices to maintain electronic security systems.</li>
                        <li>Performed routine maintenance on security equipment by cleaning monitors and adjusting cameras for proper focus and depth of field.</li>
                        <li>Operated power drills, wire strippers, pliers and wire connectors to properly install and repair electronic equipment.</li>
                        <li>Performed computer program entry to add closed-circuit television cameras, access control devices and intrusion alarm systems.</li>
                      </ul>
                    </div>
                  </div>
                </div>
                <hr class="mx-6">
                <div class="title ml-6 mb-1">Education
                  <div class="subtitle ml-6"><strong>School of Practical Accounting</strong>
                    <ul class="subtitle b ml-5"><li>IT Systems Engineer</li></ul>
                  </div>
                  <div class="subtitle ml-6"><strong>SBCS Global Learning Institute</strong>
                    <ul class="subtitle b ml-5"><li>MCSA Certification</li></ul>
                  </div>
                  <div class="subtitle ml-6"><strong>CTS College</strong>
                    <ul class="subtitle b ml-5"><li>Electrical</li></ul>
                  </div>
                  <div class="subtitle ml-6"><strong>Five Rivers Secondary School</strong>
                    <ul class="subtitle b ml-5">
                      <li>Mathematics</li>
                      <li>English</li>
                      <li>Information Technology</li>
                      <li>Physics</li>
                      <li>Technical Drawing</li>
                      <li>Wood working</li>
                    </ul>
                  </div>
                </div>
            </div>
      </section>
    <hr class="mx-6">
      <footer class="p-5 mt-6">
        <div class="content has-text-centered subtitle">
          <p>
            Resume by <a href="https://jgthms.com">Adrian Solomon</a>. The source code is licensed
            <a href="http://opensource.org/licenses/mit-license.php">MIT</a>. The website content
            is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
          </p>
        </div>
      </footer>

      <script src="index.js"></script>
</body>
</html>